@media only screen and (max-width: 950px) {
	#pull {
			display: flex;
	}
    #jsddm {
        display: none;
	}
    #jsddm ul {
        width: 100%;
		padding: 0;
		float: left;
		display: block;
    }

    nav ul li {
        float: none;
        position: static;
        box-sizing: border-box;
		width: 100%;
		padding-left: 10px;
		float: left;
		border-right: none;
		border-left: none
    }
	

    nav a {
        color: #ffffff;
    }


    ul nav li ul {
        position: relative;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        visibility: visible !important;
        opacity: 1 !important;
    }
    nav ul li a {
        padding: 15px 0px !important;
        font-size: 14px;
    }
	.content {
		
	}
	.maincontent {
		width: 100%;
		order: 1;
	}
	.leftsidebar {
		width: 100%;
		order: 2;
	}
	.oplocatie-leftsidebar {
		order: 2;
	}
}
@media only screen and (max-width: 800px) {
	.tijd {
		padding: 20px 10px;
	}
}

@media only screen and (max-width: 650px) {
	.tijd {
		width: 100%;
	}
	.scores {
		display: block;
		padding: 0;
	}
	.spelerimg, .periode {
		display: block;
		width: calc(100% - 20px);
	}
	.speler {
		font-size: 14pt;
	}
}